body {
  margin : 0px;
  padding : 0px;
  border : 0px;
  font-family: Arial, Helvetica, Sans-Serif;
  background: url('../img/background.jpg') top left repeat-x #2d3034;       
}

img.logo {
  position: relative;
  margin-bottom: 15px;
  border: none;
  z-index: 2;
}

img.feature {
  position: absolute;
  top: -213px;  
  right: 7%;
  overflow: hidden;
}

img.maxsum-logo {
  position: absolute;
  right: 120px;
  bottom: 5px;
  border: none;
}

img.dirt-left {
  position: absolute;
  top: 30px;
  margin-left: -75px;
  border: 0px solid #ffffff;
}

img.dirt-right {
  position: absolute;
  top: 0px;
  margin-left: 89px;
  border: 0px solid #ffffff;
}

img.img-right {
  position: relative;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;  
  border: 3px solid #282828;
}

img.img-center {
  
}

div.center {
  text-align: center;
}


div.ionix {
  position: relative;
  float: right;
  padding-right: 160px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  vertical-align: bottom;    
  border: none;
  z-index: 1;
}

div.feature {
  position: relative;
}

div.textmain {
  /*position: relative;*/
  margin-top: 0px;
  margin-left: 7%;  
  margin-right: 7%;
  margin-bottom: 0px;
}

div.textbase {
  /*position: relative; */
  margin-left: 7%;  
  margin-right: 130px;
  margin-bottom: 0px;
}

div.textbasecolor {
  position: relative;
  margin-left: 7%;  
  margin-right: 130px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;      
  background: #292d31;
  border-top: 2px solid #222529;  
  border-left: 2px solid #35393e;
  border-right: 2px solid #35393e;
  border-bottom: 2px solid #454b52;
}

div.dirt-footer {
  position: relative;
  width: auto;
  margin-top: -11px;
  text-align: center;
  z-index: 2;         
}

div.img-holder {
  position: relative;
  overflow: hidden;
  height: auto;
  clear: both;
  padding-left: 7%;
  border: 0px solid #ff00ff;
}

table.body {
  position: relative;
  width: 86%;
  height: auto;
  padding: 0px;
  margin: 0px;
  margin-top: 0px;  
  margin-left: 7%;
  margin-right: 7%;
  border-collapse: collapse;
  border-spacing: 0px 0px;
  empty-cells: show;
  background: #31353a;
}

table.body td {
  width: auto;
  height: auto;
  padding: 0px;
  margin: 0px; 
}

table.body td.tl {
}

table.body td.top {
  width: auto;
  height: auto;
  padding: 0px;
  margin: 0px;
  text-align: center;
  vertical-align: bottom;
  background: url('../img/top.jpg') left repeat-x ;
}

table.body td.tr {
}

table.body td.left {
  width: 96px;
  height: auto;
  background: url('../img/left.jpg') top left repeat-y ;      
}

table.body td.middle {
  width: auto;
  height: auto;
}

table.body td.right {
  width: 91px;
  height: auto;
  background: url('../img/right.jpg') top right repeat-y ;      
}

table.body td.bl {
  width: 96px;
  height: 134px;
}

table.body td.bottom {
  width: auto;
  height: 134px;
  vertical-align: bottom;
  background: url('../img/bottom.jpg') top left repeat-x ;      
}

table.body td.br {
  width: 91px;
  height: 134px;
}

/*Navigation*/

table.nav {
  width: 99%;
  height: auto;
  border-collapse: collapse;
  border-spacing: 0px 0px;    
  margin-left: 2px;
  margin-right: 5px;
  margin-bottom: 17px;
}

table.nav td {
  text-align: center;
  padding: 3px;
  border-left: 1px solid #7c7c7c;
  border-right: 1px solid #7c7c7c;
}

table.img-holder {
  margin-left: -20px;
  margin-top: 0px;
  border-bottom: 0px solid #7c7c7c;
}

table.img-holder td {

}

/*link styles*/

a.link {
  color: #d29e19;
  font-size: 100%;
  text-decoration: underline;
  border: 0px;
}

a.link:hover {
  text-decoration: underline;
  color: #feaf00;  
}

a.nav {
  color: #000000;
  font-size: 90%;
  font-weight: bold;
  text-decoration: underline;
  border: 0px;
}

a.nav:hover {
  color: #bd2122;
  font-size: 90%;
  font-weight: bold;
  text-decoration: underline;
}

h1 {
  color: #feb100;
  font-size: 150%;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 0px;
  margin-left: -20px;  
}

h2 {
  color: #feb100;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 0px;
  margin-left: -20px;  
  border-bottom: 1px solid #7c7c7c;
}

h3 {
  color: #feb100;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-top: 12px;
  padding-bottom: 1px;
  border-bottom: 1px solid #7c7c7c;
}

/*Font styles*/

p {
  color: #ffffff;
  font-size: 80%;
}

p.highlight {
  color: #feb100;
  font-size: 80%;
  font-weight: bold;
}

p.step {
  color: #cd8d13;
  font-size: 100%;
  margin-top: 8px;
  margin-left: 0px;
  font-weight: bold;
}

p.italic {
  color: #ffffff;
  font-size: 80%;
  font-style: italic;
}

p.img-text {
  color: #ffffff;
  margin-left: 20px;
  font-size: 80%;
}

p.ionix {
  color: #ffffff;
  font-size: 60%;
  margin-top: 0px;
  margin-bottom: 3px;
}

p.constrained {
  margin-right: 100px;
}

